
@font-face {
    font-family: 'Theinhardt-Rg';
    src: url('/fonts/Theinhardt-Rg/Theinhardt-Rg.eot');
    src: url('/fonts/Theinhardt-Rg/Theinhardt-Rg.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Theinhardt-Rg/Theinhardt-Rg.woff') format('woff'),
         url('/fonts/Theinhardt-Rg/Theinhardt-Rg.ttf') format('truetype'),
         url('/fonts/Theinhardt-Rg/Theinhardt-Rg.svg#Theinhardt-Rg/Theinhardt-Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}



body{
	background: #f2865b;
	font-family: 'Theinhardt-Rg';
	margin: 0px;
	font-weight: normal;
	color: #2833e4;
}

.intro-cover{
	position: fixed;
	width: 100%;
	height: 100vh;
	left: 0px;
	background: white;
	z-index: -1;
	opacity: .02;
}

.intro-cover img{
	width: 80%;
	top: 50%;
	margin-left: 20%;
	position: absolute;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	}

h1{
	font-size: 1.5em;
	margin-top: 0;
	letter-spacing: 0.04em;
	font-weight: normal;

}


h2{
	font-size: 1.3em;
	letter-spacing: 0.02em;
	font-family: 'Theinhardt-Rg';
	margin: 0 0 5px 0;
	text-indent: 40px;
	font-weight: normal;
	cursor: pointer;
}

h3{
	font-weight: normal;
	cursor: pointer;
	font-weight: 1em;
	margin: 0;
}

h2:hover{
	text-indent: 0px;
}

nav li{
	display: inline-block;
	padding: 10px 10px 10px 0px;
}

nav{
	position: relative;
	margin-top: 10px;
	font-family: 'Theinhardt-Rg';
	font-size: 1.2em;
	margin-left: 5%;
	width: 90%;
}

nav ul{
	float: right;
	margin: 0;
}

.name{
	float: left;
}

.name h3{
    padding: 10px 10px 10px 0px;
    font-size: 1em;
}

p{	font-family: 'Theinhardt-Rg';
	font-size: 1.3em;
}

.indent{
	text-indent: 40px;
}

img{
	width: 100%;
}

nav a{
	color: #ffb090;
	letter-spacing: 0.04em;
	text-decoration: none;
}

.col-story{
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;

		-webkit-column-gap: 50px; /* Chrome, Safari, Opera */
		-moz-column-gap: 50px; /* Firefox */
		column-gap: 50px;
}

.active a{
	color: #2833e4;
}

ul{
	list-style: none;
	padding: 0;
}

.title a{
	text-decoration: none;
	color: black;
}

.title{
	float: left;
	width: 100%;
}

.page-wrapper{
	width: 90%;
	margin-left: 5%;
	float: left;
	margin-top: 30px;
	display: none;
	padding-bottom: 200px;
}

.copy-column{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	margin-top: 100px;
}

.grid{
	width: 100%;
	float: left;
	position: relative;
	display: block;
}

.copy-inner{
	padding-right: 50px;
}

.col{
	width: 33%;
	float: left;
}

.col-inner{
	padding-right: 50px;
}

.item{
	width: 100%;
	display: block;
	padding: 0 0 30px 0;
}

.item img{
	display: none;
	transform: translateX(-100);
	top: -90px;
	position: absolute;
	z-index: 1;
	left: 25%;
	width: 50%;
	pointer-events: none;
}



.item:hover img{
	display: block;
	transform: translateX(0);
}



.item-inner{
	padding-right: 20px;
}


.cv .entry{
	margin: 5px 0 10px 0;
}

.stories h2{
	font-size: 4em;
	text-indent: 0px;
}

.stories h2:hover{
	text-indent: 0px;
}

.stories a{
	text-decoration: none;
	color: #2833e4;
}

.purchase-link{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 100px;
}

.purchase-link h2{
	text-indent: 0px;
}

.signup{
	float: left;
	width: 100%;
	background: #f2885e;
	margin-top: 100px;
}

.signup .copy{
    width: 40%;
    float: left;
    padding: 10px 0 10px 3%;
}

#mc_embed_signup{
	background: #f2885e !important;
}

#mc_embed_signup form{
    width: 40%;
    float: left;
}

#mc_embed_signup .mc-field-group{
	width: 50%;
	float: left;
}

#mc_embed_signup .mc-field-group input{
	background: none;
	border: 2px solid #2833e4;
	border-radius: 0px;
}

#mc_embed_signup .button{
	background-color: #2833e4 !important;
	border: 0 none;
	border-radius: 0px !important;
	color: #f2865b !important;
}

#mc_embed_signup .button:hover{
	background-color: #f7765e !important;
	color: #2833e4 !important;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}

.cnz{
	width: 180px;
}

.gallery .col{
	width: 60%;
	margin-left: 20%;
}

@media screen and (max-width: 1000px) {
	.col{
		width: 50%;
	}
	.col-story{
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;

		-webkit-column-gap: 50px; /* Chrome, Safari, Opera */
		-moz-column-gap: 50px; /* Firefox */
		column-gap: 50px;
	}
	nav ul{
		float: left;
	}
	.item img {
	    top: 0px;
	    position: relative;
	    z-index: 1;
	    left: 10%;
	    width: 80%;
	    pointer-events: none;
	    display: block;
	}
}

@media screen and (max-width: 600px) {
	.col{
		width: 100%;
	}
	.title{
		position: relative;
		margin-top: 20px;
		left: -14px;
	}
	.copy-column{
		position: relative;
		width: 100%;
	}
	.grid{
		width: 100%;
		margin-left: 0;
	}
	nav ul{
		clear: both;
	}
	nav li{
		clear: both;
		display: block;
		padding: 2px 10px 0px 0px;
	}
	.col-inner {
    	padding-right: 10px;
	}
	.signup .copy{
		width: 90%;
	}
	#mc_embed_signup form {
    	width: 90%;
	}
}